source("trunc_norm.r")

rho <- 0.95
lower <- c(-1,-1.5)
upper <- c(2.5,2)

seed <- 1
n_chains <- 200
n_iters <- 20000

cat("\nStandard Gibbs Sampling\n")
set.seed(seed)
res.gs <- vec_trunc_normal_gibbs ("s", n_chains, n_iters)
print(estimates(res.gs))
